Activity log for bug #546477

Date Who What changed Old value New value Message
2010-03-24 22:43:27 Mark Shuttleworth bug added bug
2010-03-25 01:36:03 John King ubuntu-mono (Ubuntu): status New Confirmed
2010-03-25 01:44:11 Charlie Kravetz ubuntu-mono (Ubuntu): status Confirmed Triaged
2010-03-25 01:44:14 Charlie Kravetz ubuntu-mono (Ubuntu): importance Undecided Wishlist
2010-03-25 01:50:04 Charlie Kravetz tags lucid usability
2010-03-31 07:45:39 Vish ubuntu-mono (Ubuntu): status Triaged Fix Released
2010-04-07 20:10:08 Charlie Kravetz ubuntu-mono (Ubuntu): status Fix Released Triaged
2010-04-07 20:15:29 Daniel Fore ubuntu-mono (Ubuntu): assignee Daniel Fore (daniel-p-fore)
2010-04-07 20:31:40 Vish ubuntu-mono (Ubuntu): status Triaged In Progress
2010-04-07 20:37:37 Kenneth Wimer ubuntu-mono (Ubuntu): importance Wishlist Medium
2010-04-07 21:07:57 Kenneth Wimer bug task added notify-osd-icons (Ubuntu)
2010-04-07 21:10:06 Kenneth Wimer notify-osd-icons (Ubuntu): status New In Progress
2010-04-07 21:10:09 Kenneth Wimer notify-osd-icons (Ubuntu): importance Undecided Medium
2010-04-07 21:10:10 Kenneth Wimer notify-osd-icons (Ubuntu): assignee Daniel Fore (daniel-p-fore)
2010-04-08 04:37:33 Daniel Fore notify-osd-icons (Ubuntu): status In Progress Fix Committed
2010-04-08 04:37:46 Daniel Fore ubuntu-mono (Ubuntu): status In Progress Fix Committed
2010-04-13 15:00:24 Launchpad Janitor ubuntu-mono (Ubuntu): status Fix Committed Fix Released
2010-04-13 15:05:09 Launchpad Janitor notify-osd-icons (Ubuntu): status Fix Committed Fix Released
2010-04-13 15:16:10 Launchpad Janitor branch linked lp:ubuntu/ubuntu-mono
2010-04-13 16:14:15 Launchpad Janitor branch linked lp:ubuntu/notify-osd-icons